<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css?family=Hind+Siliguri|Source+Serif+Pro:700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <div class="clock">
       <h1 id="clock">Время</h1>
    </div>
    <div id="calendar">
    </div>
    <script src="script.js"></script>
</body>
</html>